require File.expand_path "#{File.dirname(__FILE__)}/lib/favordo_autolink/version"

Gem::Specification.new do |s|
  s.name = 'favordo_autolink'
  s.version = FavordoAutolink::VERSION
  s.date = Time.now.strftime('%Y-%m-%d')
  s.authors = ['Jesse Wang']
  s.email = 'jesse@jeswang.com'
  s.homepage = 'https://github.com/jesse-wang/favordo_autolink'
  s.summary =  'Automatic generation of url, emails and @usernames links in texts'
  s.description = 'This is an extension of the `rails_autolink` gem from Aaron Patterson.'

  s.add_dependency 'rails', '> 3.1'
  s.required_ruby_version = '>= 1.9.3'
  s.license = 'MIT'

  s.files = Dir.glob("{test,lib/**/*}") + `git ls-files -z`.split("\0")
end
